<?php

class default_impressions extends SYSTEM\PAGE\Page {
    public function html(){
        $vars = array();                 
        
        $vars = array_merge($vars, \SYSTEM\locale::getStrings(\DBD\locale_string::VALUE_CATEGORY_DASENSE));
        
        return SYSTEM\PAGE\replace::replaceFile(\SYSTEM\SERVERPATH(new PPAGE(),'default_impressions/impressions.tpl'), $vars);
    }
}